### YamlMime:ManagedReference
items:
- uid: adas_core.LdapLogin.Configuration
  commentId: N:adas_core.LdapLogin.Configuration
  id: adas_core.LdapLogin.Configuration
  children:
  - adas_core.LdapLogin.Configuration.AuthorityMap
  - adas_core.LdapLogin.Configuration.LdapConfig
  - adas_core.LdapLogin.Configuration.LdapConfigValidator
  - adas_core.LdapLogin.Configuration.LdapModule
  - adas_core.LdapLogin.Configuration.UserLdap
  langs:
  - csharp
  - vb
  name: adas_core.LdapLogin.Configuration
  nameWithType: adas_core.LdapLogin.Configuration
  fullName: adas_core.LdapLogin.Configuration
  type: Namespace
  assemblies:
  - adas-core.LdapLogin
references:
- uid: adas_core.LdapLogin.Configuration.LdapConfig
  commentId: T:adas_core.LdapLogin.Configuration.LdapConfig
  href: adas_core.LdapLogin.Configuration.LdapConfig.html
  name: LdapConfig
  nameWithType: LdapConfig
  fullName: adas_core.LdapLogin.Configuration.LdapConfig
- uid: adas_core.LdapLogin.Configuration.UserLdap
  commentId: T:adas_core.LdapLogin.Configuration.UserLdap
  href: adas_core.LdapLogin.Configuration.UserLdap.html
  name: UserLdap
  nameWithType: UserLdap
  fullName: adas_core.LdapLogin.Configuration.UserLdap
- uid: adas_core.LdapLogin.Configuration.AuthorityMap
  commentId: T:adas_core.LdapLogin.Configuration.AuthorityMap
  href: adas_core.LdapLogin.Configuration.AuthorityMap.html
  name: AuthorityMap
  nameWithType: AuthorityMap
  fullName: adas_core.LdapLogin.Configuration.AuthorityMap
- uid: adas_core.LdapLogin.Configuration.LdapConfigValidator
  commentId: T:adas_core.LdapLogin.Configuration.LdapConfigValidator
  href: adas_core.LdapLogin.Configuration.LdapConfigValidator.html
  name: LdapConfigValidator
  nameWithType: LdapConfigValidator
  fullName: adas_core.LdapLogin.Configuration.LdapConfigValidator
- uid: adas_core.LdapLogin.Configuration.LdapModule
  commentId: T:adas_core.LdapLogin.Configuration.LdapModule
  href: adas_core.LdapLogin.Configuration.LdapModule.html
  name: LdapModule
  nameWithType: LdapModule
  fullName: adas_core.LdapLogin.Configuration.LdapModule
